Package org.gradle.tooling

# Interface ProgressEvent

public interface ProgressEvent
Some information about a piece of work of a long running operation.

Since:
  1.0-milestone-3

- ## Method Summary

  Modifier and Type
  Method
  Description
  `String`
  `getDescription()`
  A description of the current piece of work.

- ## Method Details

  - ### getDescription

    String getDescription()
    A description of the current piece of work.
    Returns:
      The description.
    Since:
      1.0-milestone-3